RubyGems Navigation menu

ruby-maybe 0.3.0

Maybe monad implementation for Ruby

Gemfile
          gem 'ruby-maybe', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install ruby-maybe
  
  
  
  
  
  
  

Authors:

  • Callum Stott

Owners:

Licenses:

  • MIT

Total downloads 3,341

For this version 575

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 25, 2013 (8.5 KB)
  2. 0.2.0 - May 31, 2013 (7.5 KB)
  3. 0.1.1 - March 8, 2013 (6.5 KB)
  4. 0.1.0 - March 3, 2013 (6 KB)
  5. 0.0.2 - March 3, 2013 (4.5 KB)
Show all versions (6 total)